<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c56e82f56afec863b44b4d051d25fb90">
  <dict>
    <!--2020-05-21 14:00:09.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2020-05-21 23:19:07.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
